Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057779 - [abrt] control-center: g_permission_release_finish(): gnome-control-center killed by SIGSEGV
Summary: [abrt] control-center: g_permission_release_finish(): gnome-control-center ki...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:47bedabadecb210cbdd152a5a6f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-24 20:11 UTC by Joachim Frieben
Modified: 2016-07-19 10:55 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 10:55:30 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-24 20:11 UTC, Joachim Frieben
no flags Details
File: cgroup (deleted)
2014-01-24 20:11 UTC, Joachim Frieben
no flags Details
File: core_backtrace (deleted)
2014-01-24 20:11 UTC, Joachim Frieben
no flags Details
File: dso_list (deleted)
2014-01-24 20:11 UTC, Joachim Frieben
no flags Details
File: environ (deleted)
2014-01-24 20:11 UTC, Joachim Frieben
no flags Details
File: exploitable (deleted)
2014-01-24 20:11 UTC, Joachim Frieben
no flags Details
File: limits (deleted)
2014-01-24 20:11 UTC, Joachim Frieben
no flags Details
File: maps (deleted)
2014-01-24 20:11 UTC, Joachim Frieben
no flags Details
File: open_fds (deleted)
2014-01-24 20:11 UTC, Joachim Frieben
no flags Details
File: proc_pid_status (deleted)
2014-01-24 20:11 UTC, Joachim Frieben
no flags Details
File: var_log_messages (deleted)
2014-01-24 20:11 UTC, Joachim Frieben
no flags Details

Description Joachim Frieben 2014-01-24 20:11:10 UTC
Version-Release number of selected component:
control-center-3.11.3-1.fc21

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: g_permission_release_finish
executable:     /usr/bin/gnome-control-center
kernel:         3.14.0-0.rc0.git3.1.fc21.x86_64
runlevel:       3 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_permission_release_finish at gpermission.c:245
 #1 release_cb at gtklockbutton.c:431
 #2 g_simple_async_result_complete at gsimpleasyncresult.c:770
 #3 release_check_cb at polkitpermission.c:717
 #4 g_simple_async_result_complete at gsimpleasyncresult.c:770
 #5 check_authorization_cb at polkitauthority.c:836
 #6 g_simple_async_result_complete at gsimpleasyncresult.c:770
 #7 reply_cb at gdbusproxy.c:2631
 #8 g_simple_async_result_complete at gsimpleasyncresult.c:770
 #9 g_dbus_connection_call_done at gdbusconnection.c:5486

Comment 1 Joachim Frieben 2014-01-24 20:11:16 UTC
Created attachment 855187 [details]
File: backtrace

Comment 2 Joachim Frieben 2014-01-24 20:11:18 UTC
Created attachment 855188 [details]
File: cgroup

Comment 3 Joachim Frieben 2014-01-24 20:11:21 UTC
Created attachment 855189 [details]
File: core_backtrace

Comment 4 Joachim Frieben 2014-01-24 20:11:24 UTC
Created attachment 855190 [details]
File: dso_list

Comment 5 Joachim Frieben 2014-01-24 20:11:26 UTC
Created attachment 855191 [details]
File: environ

Comment 6 Joachim Frieben 2014-01-24 20:11:28 UTC
Created attachment 855192 [details]
File: exploitable

Comment 7 Joachim Frieben 2014-01-24 20:11:31 UTC
Created attachment 855193 [details]
File: limits

Comment 8 Joachim Frieben 2014-01-24 20:11:34 UTC
Created attachment 855194 [details]
File: maps

Comment 9 Joachim Frieben 2014-01-24 20:11:37 UTC
Created attachment 855195 [details]
File: open_fds

Comment 10 Joachim Frieben 2014-01-24 20:11:39 UTC
Created attachment 855196 [details]
File: proc_pid_status

Comment 11 Joachim Frieben 2014-01-24 20:11:41 UTC
Created attachment 855197 [details]
File: var_log_messages

Comment 12 Jaroslav Reznik 2015-03-03 15:25:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 13 Fedora End Of Life 2016-07-19 10:55:30 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.